=head1 NAME

Goo::Canvas::Bounds

=cut


=head1 METHODS

=head2 GooCanvasBounds = Goo::Canvas::Bounds-E<gt>B<new> ($x1, $y1, $x2, $y2)

=over

=item * $x1 (double) 

=item * $y1 (double) 

=item * $x2 (double) 

=item * $y2 (double) 

=back

=head2 double = $self-E<gt>B<x1> (...)

=over

=item * ... (list) 

=back

=head2 double = $self-E<gt>B<x2> (...)

=over

=item * ... (list) 

=back

=head2 double = $self-E<gt>B<y1> (...)

=over

=item * ... (list) 

=back

=head2 double = $self-E<gt>B<y2> (...)

=over

=item * ... (list) 

=back



=cut


=head1 COPYRIGHT


Copyright (C) 2015 Gtk2-Perl Team




=cut

